<?
$set['title']='Меню голосований сайта'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='rekl_main'>\n";
echo "<img src='/style/icons/votes.png' alt='' class='icon'/>\n";
echo "Активных опросов: <font color='red'>$k_post_active</font><br />\n";
echo "<img src='/style/icons/rekl.png' alt='' class='icon'/>\n";
echo "Всего опросов: <font color='red'>$k_post_all</font><br />\n";
echo "</div>";

echo "<img src='/style/img/vz.png' alt='' class='icon'/>\n";
echo "<a href='?survey=open'>Проголосовать [<font color='red'>$k_post_open</font>]</a><br />\n";
echo "<img src='/style/icons/votes.png' alt='' class='icon'/>\n";
echo "<a href='?survey=close'>Завершенные опросы [<font color='red'>$k_post_close</font>]</a><br />\n";

if (user_access('votes_settings'))
echo "<img src='/style/icons/egg.png' alt='' class='icon'/> <a href='?survey=all'>Все опросы [<font color='red'>$k_post_all</font>]</a><br />\n";


echo "<div class='rekl'>\n";
echo "* Все результаты голосований станут доступными после окончания даты опроса<br />\n";
echo "</div>";
?>
